Snort problem again !!!



  • Now i get an error Error with the snort rules download…  Snort rules file downloaded failed...
    Can someone tell what the hell is wrong now i am getting sick of these problems with this software now .There is nothing but problems .



  • You're using beta software (pfSense 2.0) which is heavily under development, and a package which is also under heavy development.  Either accept that things will break from time to time as bugs are identified and fixed, or regressions happen, or stop using beta software.



  • @submicron:

    You're using beta software (pfSense 2.0) which is heavily under development, and a package which is also under heavy development.  Either accept that things will break from time to time as bugs are identified and fixed, or regressions happen, or stop using beta software.



  • @submicron:

    You're using beta software (pfSense 2.0) which is heavily under development, and a package which is also under heavy development.  Either accept that things will break from time to time as bugs are identified and fixed, or regressions happen, or stop using beta software.



  • I see this forum is pointless to get info from anymore !!!!!!!!!!!!!!!!!!!



  • @cdx304:

    I see this forum is pointless to get info from anymore !!!!!!!!!!!!!!!!!!!

    WTF?!? People here spend there free time to help others…. with that attitude you wont get any help around here.

    And by the way I am using 1.2.3 with snort 2.8.6.1 pkg v. 1.35 and it has been rock solid!

    You need stability than stay away from beta software.



  • @submicron:

    You're using beta software (pfSense 2.0) which is heavily under development, and a package which is also under heavy development.  Either accept that things will break from time to time as bugs are identified and fixed, or regressions happen, or stop using beta software.



  • I've had problems with SNORT too, but am not running anything beta.

    Even so, keep in mind this is bleeding edge technology, it's under active and heavy development.  The usual developer of this package listens and makes every effort to reply to a problem.  Complaining with no facts doesn't help anyone.

    Perhaps if you include a few more details about your config, you could help fix a bug that might affect more than just your setup.

    Hang in there!  pfsense is well worth hanging on to.



  • @DigitalJer:

    Even so, keep in mind this is bleeding edge technology, it's under active and heavy development.  The usual developer of this package listens and makes every effort to reply to a problem.  Complaining with no facts doesn't help anyone.

    Hear, hear!  I would think this would be standard practice now, or at least common sense.  Thanks for saying it.


Log in to reply